@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}

@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-Italic.otf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}

@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: normal;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}

@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-BoldItalic.otf") format("opentype");
  font-weight: bold;
  font-style: italic;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}

@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}

@font-face {
  font-family: "Public Sans";
  src: url("PublicSans-SemiBoldItalic.otf") format("opentype");
  font-weight: 600;
  font-style: italic;
  font-feature-settings: "liga" 1;
  font-feature-settings: "liga1" on;
}
